export const ADD_NEW_PURCHASE_PRODUCTS_DATA_REQUEST = 'ADD_NEW_PURCHASE_PRODUCTS_DATA_REQUEST';
export const ADD_NEW_PURCHASE_PRODUCTS_DATA_SUCCESS = 'ADD_NEW_PURCHASE_PRODUCTS_DATA_SUCCESS';
export const ADD_NEW_PURCHASE_PRODUCTS_DATA_FAIL = 'ADD_NEW_PURCHASE_PRODUCTS_DATA_FAIL';
export const ADD_NEW_PURCHASE_PRODUCTS_DATA_RESET = 'ADD_NEW_PURCHASE_PRODUCTS_DATA_RESET';

export const GET_PURCHASE_PRODUCTS_DETAILS_REQUEST = 'GET_PURCHASE_PRODUCTS_DETAILS_REQUEST';
export const GET_PURCHASE_PRODUCTS_DETAILS_SUCCESS = 'GET_PURCHASE_PRODUCTS_DETAILS_SUCCESS';
export const GET_PURCHASE_PRODUCTS_DETAILS_FAIL = 'GET_PURCHASE_PRODUCTS_DETAILS_FAIL';
export const GET_PURCHASE_PRODUCTS_DETAILS_RESET = 'GET_PURCHASE_PRODUCTS_DETAILS_RESET';
